### Method

# Gcr Certificate get_icon

#### Declaration [src]

    GIcon*
    gcr_certificate_get_icon (
      GcrCertificate* self
    )

#### Description [src]

Get the icon for a certificate.

This method is not directly available to language bindings.

Gets property | `Gcr.Certificate:icon`

#### Return value

Type: `GIcon`

The icon for this certificate, which should be released with g_object_unref().

The caller of the method takes ownership of the returned data, and is responsible for freeing it.